{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "L3HoHVqp2EaBSOqBxB7l0PTyu7g=",
			"path": "github.com/golang/snappy",
			"revision": "2a8bb927dd31d8daada140a5d09578521ce5c36a",
			"revisionTime": "2019-02-18T23:22:22Z"
		},
		{
			"checksumSHA1": "AoZk/pikvB3w6yVExqRLDmeMb4s=",
			"path": "github.com/klauspost/cpuid",
			"revision": "e6afad73b29d93cbf6dcb8b113690ac3d7d691f0",
			"revisionTime": "2020-01-08T11:02:29Z"
		},
		{
			"checksumSHA1": "/XmE0imp/372xtZG8OD3zlChOCY=",
			"path": "github.com/klauspost/reedsolomon",
			"revision": "70d62797617ea2be6dc26d343d2bce4e2c4e8e34",
			"revisionTime": "2019-09-27T23:33:57Z"
		},
		{
			"checksumSHA1": "u3bl5KH7JAbZXv0zIHS3Tf1AikE=",
			"path": "github.com/pierrec/lz4",
			"revision": "9085dacd1e1eca033047a5514195779360363ced",
			"revisionTime": "2019-11-15T21:20:37Z"
		},
		{
			"checksumSHA1": "XxQwMkOgl4p0iuaVClAr0KIDtLg=",
			"path": "github.com/pierrec/lz4/internal/xxh32",
			"revision": "9085dacd1e1eca033047a5514195779360363ced",
			"revisionTime": "2019-11-15T21:20:37Z"
		},
		{
			"checksumSHA1": "TT1rac6kpQp2vz24m5yDGUNQ/QQ=",
			"path": "golang.org/x/crypto/cast5",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "M7MQqB1xKzwQh5aEjckVsVCxpoY=",
			"path": "golang.org/x/crypto/openpgp",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "olOKkhrdkYQHZ0lf1orrFQPQrv4=",
			"path": "golang.org/x/crypto/openpgp/armor",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "eo/KtdjieJQXH7Qy+faXFcF70ME=",
			"path": "golang.org/x/crypto/openpgp/elgamal",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "rlxVSaGgqdAgwblsErxTxIfuGfg=",
			"path": "golang.org/x/crypto/openpgp/errors",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "DwKua4mYaqKBGxCrwgLP2JqkPA0=",
			"path": "golang.org/x/crypto/openpgp/packet",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "s2qT4UwvzBSkzXuiuMkowif1Olw=",
			"path": "golang.org/x/crypto/openpgp/s2k",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "GP0QdBhWPoH4hsHedU7935MjGWo=",
			"path": "golang.org/x/crypto/ripemd160",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "2QokPFapGnfwLW0hMpo8FOhYaV0=",
			"path": "local/encoder",
			"revision": "1b60da38c5bba3078a1801f4835216ad58d75b3f",
			"revisionTime": "2019-05-02T16:08:11Z"
		},
		{
			"checksumSHA1": "NfMZuJtgf73gc9Vseo8uFjVD/bM=",
			"path": "local/encoder/pipe",
			"revision": "1b60da38c5bba3078a1801f4835216ad58d75b3f",
			"revisionTime": "2019-05-02T16:08:11Z"
		},
		{
			"checksumSHA1": "O85UzyF4pxFzR45tfe2KpsziuJk=",
			"path": "local/encryptor",
			"revision": "e9260b01d0700faae73ced837f4a1301d9dac2d2",
			"revisionTime": "2019-05-02T16:08:20Z"
		}
	],
	"rootPath": "local/cloudly-min"
}
